AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES           = ArrDumpEvent.h ArrDumpRecord.h
yodaincdir                  = $(includedir)/yoda/event/arrDump
yodainc_HEADERS             = ${YODA_HEADER_FILES}

YODA_SOURCES                = ArrDumpEvent.cpp ArrDumpRecord.cpp

noinst_LTLIBRARIES          = libarrdumpevent.la

libarrdumpevent_la_SOURCES  =   ${YODA_HEADER_FILES}   \
                                ${YODA_SOURCES}

